<?php

/*
 * Turkish Language File (Türkçe Dil Dosyası)
 *
 * Date:		29 May 2011
 * Revision:	31 December 2013
 * Version:		GetSimple 3.0 ~ 3.2.3
 * Traductors:	M. Emre Şanlı
 *
 * @package GetSimple
 * @subpackage Language
 */

$i18n = array(

/*
 * For: install.php
 */
"PHPVER_ERROR"		=>	"<b>Devam edilemiyor:</b> PHP 5.1.3 veya üstü sürüm gerekli, sizinki ",
"SIMPLEXML_ERROR"	=>	"<b>Devam edilemiyor:</b> <em>SimpleXML</em> kurulu değil",
"CURL_WARNING"		=>	"<b>Uyarı:</b> <em>cURL</em> kurulu değil",
"TZ_WARNING"		=>	"<b>Uyarı:</b> <em>date_default_timezone_set</em> ayarlanmamış",
"WEBSITENAME_ERROR"	=>	"<b>Hata:</b> Site başlığında bir sorun var",
"WEBSITEURL_ERROR"	=>	"<b>Hata:</b> Site adresinde bir sorun var",
"USERNAME_ERROR"	=>	"<b>Hata:</b> Kullanıcı adı girilmemiş",
"EMAIL_ERROR"		=>	"<b>Hata:</b> E-posta adresinizde bir sorun var",
"CHMOD_ERROR"		=>	"<b>Devam edilemiyor:</b> Dosya üzerine yazım engelleniyor. Lütfen <code>/data</code> ve <code>/backups</code> klasörlerinin üzerine yazım ayarlarını CHMOD 755 veya 777 şeklinde ayarlayın.",
"EMAIL_COMPLETE"	=>	"Kurulum tamamlandı",
"EMAIL_USERNAME"	=>	"Kullanıcı adınız",
"EMAIL_PASSWORD"	=>	"Yeni şifreniz",
"EMAIL_LOGIN"		=>	"Buradan giriş yapın",
"EMAIL_THANKYOU"	=>	"Kullandığınız için teşekkürler",
"NOTE_REGISTRATION"	=>	"Üyelik bilgileriniz şu adrese gönderildi",
"NOTE_REGERROR"		=>	"<b>Hata:</b> Üyelik bilgileri e-posta ile gönderilemiyor. Lütfen aşağıdaki şifrenizi not edin.",
"NOTE_USERNAME"		=>	"Kullanıcı adınız",
"NOTE_PASSWORD"		=>	"ve şifreniz",
"INSTALLATION"		=>	"Kurulum",
"LABEL_WEBSITE"		=>	"Site Adı",
"LABEL_BASEURL"		=>	"Site Adresi",
"LABEL_SUGGESTION"	=>	"Öneri",
"LABEL_USERNAME"	=>	"Kullanıcı Adı",
"LABEL_DISPNAME"	=>	"Görüntülenecek Ad",
"LABEL_EMAIL"		=>	"E-posta",
"LABEL_INSTALL"		=>	"Kuruluma Başla!",
"SELECT_LANGUAGE"	=>	"Dilinizi Seçin",
"CONTINUE_SETUP"	=>	"Kuruluma devam et",
"DOWNLOAD_LANG"		=>	"Dil İndir",

/*
 * For: pages.php
 */
"MENUITEM_SUBTITLE"	=>	"menü parçası",
"HOMEPAGE_SUBTITLE"	=>	"anasayfa",
"PRIVATE_SUBTITLE"	=>	"özel",
"EDITPAGE_TITLE"	=>	"Sayfayı Düzenle",
"VIEWPAGE_TITLE"	=>	"Sayfayı Görüntüle",
"DELETEPAGE_TITLE"	=>	"Sayfayı Sil",
"PAGE_MANAGEMENT"	=>	"Sayfa Yönetimi",
"TOGGLE_STATUS"		=>	"Açıklamalar",
"TOTAL_PAGES"		=>	"toplam sayfa",
"ALL_PAGES"			=>	"Tüm Sayfalar",

/*
 * For: edit.php
*/
"PAGE_NOTEXIST"		=>	"Böyle bir sayfa yok",
"BTN_SAVEPAGE"		=>	"Sayfayı Kaydet",
"BTN_SAVEUPDATES"	=>	"Değişiklikleri Kaydet",
"DEFAULT_TEMPLATE"	=>	"Ana Şablon",
"NONE"				=>	"Hiçbiri",
"PAGE"				=>	"Sayfa",
"NEW_PAGE"			=>	"Yeni Sayfa",
"PAGE_EDIT_MODE"	=>	"Sayfayı Düzenle",
"CREATE_NEW_PAGE"	=>	"Yeni Sayfa Ekle",
"VIEW"				=>	"Görüntüle",
"PAGE_OPTIONS"		=>	"Sayfa Seçenekleri",
"SLUG_URL"			=>	"Sayfa Adresi",
"TAG_KEYWORDS"		=>	"Etiketler",
"PARENT_PAGE"		=>	"Bağlı Olduğu Sayfa",
"TEMPLATE"			=>	"Sayfa Şablonu",
"KEEP_PRIVATE"		=>	"Sayfa Görünürlüğü",
"ADD_TO_MENU"		=>	"Bu sayfayı menüye ekle",
"PRIORITY"			=>	"Menüdeki sırası",
"MENU_TEXT"			=>	"Menüdeki yazılışı",
"LABEL_PAGEBODY"	=>	"Sayfa Gövdesi",
"CANCEL"			=>	"İptal",
"BACKUP_AVAILABLE"	=>	"Yedeği Var",
"MAX_FILE_SIZE"		=>	"Azami dosya boyutu",
"LAST_SAVED"		=>	"Sayfa en son <b>%s</b> tarafından şu tarihte kaydedildi",
"FILE_UPLOAD"		=>	"Dosya Yükleme",
"OR"				=>	"veya",
"SAVE_AND_CLOSE"	=>	"Kaydet ve Kapat",
"PAGE_UNSAVED"		=>	"Sayfa kaydedilmedi",

/*
 * For: upload.php
 */
"ERROR_UPLOAD"		=>	"Dosya yüklemesiyle ilgili bir sorun var",
"FILE_SUCCESS_MSG"	=>	"Başarılı! Dosya yolu",
"FILE_MANAGEMENT"	=>	"Dosya Yönetimi",
"UPLOADED_FILES"	=>	"Yüklenen Dosyalar",
"SHOW_ALL"			=>	"Tümünü Göster",
"VIEW_FILE"			=>	"Dosyayı Görüntüle",
"DELETE_FILE"		=>	"Dosyayı Sil",
"TOTAL_FILES"		=>	"toplam dosya ve klasör sayısı",

/*
 * For: logout.php
 */
"MSG_LOGGEDOUT"		=>	"Çıkış yapmış bulunuyorsunuz.",

/*
 * For: index.php
 */
"LOGIN"				=>	"Giriş",
"USERNAME"			=>	"Kullanıcı Adı",
"PASSWORD"			=>	"Şifre",
"FORGOT_PWD"		=>	"Şifremi Unuttum!",
"CONTROL_PANEL"		=>	"Yönetim Paneline Giriş",

/*
 * For: navigation.php
 */
"CURRENT_MENU"		=> 	"Geçerli Menü",
"NO_MENU_PAGES"		=> 	"Menüye eklenmiş herhangi bir sayfa yok",

/*
 * For: theme-edit.php
 */
"TEMPLATE_FILE"		=> 	"Şablon dosyası <b>%s</b> başarıyla güncellendi!",
"THEME_MANAGEMENT"	=> 	"Şablon Yönetimi",
"EDIT_THEME"		=> 	"Tema Editörü",
"EDITING_FILE"		=> 	"Dosya Düzenleme",
"BTN_SAVECHANGES"	=> 	"Değişiklikleri Kaydet",
"EDIT"				=> 	"Düzenle",

/*
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Ayarlarınız güncellendi",
"UNDO"				=> 	"Geri Al",
"SUPPORT"			=> 	"Yardım",
"SETTINGS"			=> 	"Ayarlar",
"ERROR"				=> 	"Hata",
"BTN_SAVESETTINGS"	=> 	"Ayarları Kaydet",
"VIEW_FAILED_LOGIN"	=> 	"Başarısız giriş hamlelerini göster",


/*
 * For: log.php
 */
"MSG_HAS_BEEN_CLR"	=> 	" temizlendi",
"LOGS"				=> 	"Notlar",
"VIEWING"			=> 	"Görüntüleniyor",
"LOG_FILE"			=> 	"Not",
"CLEAR_ALL_DATA"	=> 	"Tüm notları sil",
"CLEAR_THIS_LOG"	=> 	"Bu notu sil",
"LOG_FILE_ENTRY"	=> 	"NOT GİRİŞİ",
"THIS_COMPUTER"		=>	"Bu Bilgisayar",

/*
 * For: backup-edit.php
 */
"BAK_MANAGEMENT"	=>	"Yedek Yönetimi",
"ASK_CANCEL"		=>	"İptal",
"ASK_RESTORE"		=>	"Eski haline geri getir",
"ASK_DELETE"		=>	"Sil",
"BACKUP_OF"			=>	"Yedek",
"PAGE_TITLE"		=>	"Sayfa Başlığı",
"YES"				=>	"Evet",
"NO"				=>	"Hayır",
"DATE"				=>	"Tarih",
"PERMS"				=>	"Yetki",

/*
 * For: components.php
 */
"COMPONENTS"		=>	"Bileşenler",
"DELETE_COMPONENT"	=>	"Bileşeni Sil",
"EDIT"				=>	"Düzenle",
"ADD_COMPONENT"		=>	"Bileşen Ekle",
"SAVE_COMPONENTS"	=>	"Bileşeni Kaydet",

/*
 * For: sitemap.php
 */
"SITEMAP_CREATED"	=>	"Site haritası oluşturuldu! Ayrıca 4 ayrı arama motoruna ping gönderildi.",
"SITEMAP_ERRORPING"	=>	"Site haritası oluşturuldu. Fakat arama motorlarına ping gönderiminde bir sorun var.",
"SITEMAP_ERROR"		=>	"Site haritası oluşturulamıyor.",
"SITEMAP_WAIT"		=>	"<b>Lütfen bekleyin:</b> Site haritası oluşturuluyor.",

/*
 * For: theme.php
 */
"THEME_CHANGED"		=>	"Temanız başarıyla değiştirildi.",
"CHOOSE_THEME"		=>	"Temanızı Seçin",
"ACTIVATE_THEME"	=>	"Temayı Etkinleştir",
"THEME_SCREENSHOT"	=>	"Tema Görüntüsü",
"THEME_PATH"		=>	"Tema Yolu",

/*
 * For: resetpassword.php
 */
"RESET_PASSWORD"	=>	"Şifreyi Sıfırla",
"YOUR_NEW"			=>	"Yeni",
"PASSWORD_IS"		=>	"şifreniz",
"ATTEMPT"			=>	"Hamle",
"MSG_PLEASE_EMAIL"	=>	"Lütfen kullanıcı adınızı girin. Yeni bir şifre oluşturulup sistemde kayıtlı olan e-posta adresinize gönderilecektir.",
"SEND_NEW_PWD"		=>	"Yeni Şifreyi Gönder",

/*
 * For: settings.php
 */
"GENERAL_SETTINGS"	=>	"Genel Ayarlar",
"WEBSITE_SETTINGS"	=>	"Website Ayarları",
"LOCAL_TIMEZONE"	=>	"Yerel Zaman",
"LANGUAGE"			=>	"Dil",
"USE_FANCY_URLS"	=>	"Akılda kalıcı adres kullan <span title='Bu özelliği kullanabilmeniz için sunucunuzun \"mod_rewrite\" özelliğini desteklemesi gereklidir'>*</span>",
"ENABLE_HTML_ED"	=>	"<b>HTML editörünü etkinleştir</b>",
"WARN_EMAILINVALID"	=>	"UYARI: E-posta adresi geçerli görünmüyor!",
"ONLY_NEW_PASSWORD"	=>	"Var olan şifrenizi değiştirmek için yeni bir tane girin",
"NEW_PASSWORD"		=>	"Yeni Şifre",
"CONFIRM_PASSWORD"	=>	"Şifreyi Onayla",
"PASSWORD_NO_MATCH"	=>	"Şifreler uyuşmuyor",
"PERMALINK"			=> 	"Bağlantı Yapısı",
"MORE"				=> 	"detay",
"HELP"				=> 	"yardım",
"FLUSHCACHE"		=>	"Önbelleği Temizle",
"FLUSHCACHE-SUCCESS"=>	"Önbellek Başarıyla Temizlendi",
"DISPLAY_NAME"		=>	"Sitenize giren herkesin görebileceği adınız",

/*
 * For: health-check.php
 */
"WEB_HEALTH_CHECK"	=>	"Website Muayenesi",
"VERSION"			=>	"Sürüm",
"UPG_NEEDED"		=>	"Güncelleme gerekli",
"CANNOT_CHECK"		=>	"Kontrol edilemiyor, sürümünüz",
"LATEST_VERSION"	=>	"Son sürüm kurulu",
"SERVER_SETUP"		=>	"Sunucu",
"OR_GREATER_REQ"	=>	"veya üstü gerekli",
"OK"				=>	"TAMAM",
"INSTALLED"			=>	"Kurulu",
"NOT_INSTALLED"		=>	"Kurulu değil",
"WARNING"			=>	"Uyarı",
"DATA_FILE_CHECK"	=>	"Veri Dosyaları",
"DIR_PERMISSIONS"	=>	"Yazım Yetkileri",
"EXISTANCE"			=>	"%s",
"MISSING_FILE"		=>	"Kayıp dosya",
"BAD_FILE"			=>	"Biçimsiz dosya",
"NO_FILE"			=>	"Dosya yok",
"GOOD_D_FILE"		=>	"Geçerli 'Deny' dosyası",
"GOOD_A_FILE"		=>	"Geçerli 'Allow' dosyası",
"CANNOT_DEL_FILE"	=>	"Dosya silinemiyor",
"DOWNLOAD"			=>	"İndir",
"WRITABLE"			=>	"Yazılabilir",
"NOT_WRITABLE"		=>	"Yazılamaz",

/*
 * For: footer.php
 */
"POWERED_BY"		=>	"Güçlendiren",

/*
 * For: backups.php
 */
"PAGE_BACKUPS"		=>	"Sayfa Yedekleri",
"ASK_DELETE_ALL"	=>	"Tümünü Sil",
"DELETE_ALL_BAK"	=>	"Tüm yedekler silinsin mi?",
"TOTAL_BACKUPS"		=>	"toplam yedek",

/*
 * For: archive.php
 */
"SUCC_WEB_ARCHIVE"	=>	"Web sitenizin arşivi başarıyla oluşturuldu",
"SUCC_WEB_ARC_DEL"	=>	"Seçilen arşiv başarıyla silindi",
"WEBSITE_ARCHIVES"	=>	"Website Arşivleri",
"ARCHIVE_DELETED"	=>	"Arşiv başarıyla silindi",
"CREATE_NEW_ARC"	=>	"Yeni Arşiv Oluştur",
"ASK_CREATE_ARC"	=>	"Yeni Arşiv Oluştur",
"CREATE_ARC_WAIT"	=>	"<b>Lütfen Bekleyin:</b> Website arşivi oluşturuluyor...",
"DOWNLOAD_ARCHIVES"	=>	"Arşivi İndir",
"DELETE_ARCHIVE"	=>	"Arşivi Sil",
"TOTAL_ARCHIVES"	=>	"toplam arşiv",

/*
 * For: include-nav.php
 */
"WELCOME"			=>	"Hoşgeldin",
"TAB_PAGES"			=>	"Sayfalar",
"TAB_FILES"			=>	"Dosyalar",
"TAB_THEME"			=>	"Temalar",
"TAB_BACKUPS"		=>	"Yedekler",
"PLUGINS_NAV"		=>	"Eklentiler",
"TAB_SETTINGS"		=>	"Ayarlar",
"TAB_SUPPORT"		=>	"Destek",
"TAB_LOGOUT"		=>	"Çıkış",

/*
 * For: sidebar-files.php
 */
"BROWSE_COMPUTER"	=>	"Bilgisayara Gözat",
"UPLOAD"			=>	"Yükle",

/*
 * For: sidebar-support.php
 */
"SIDE_SUPPORT_LOG"	=>	"Destek",
"SIDE_HEALTH_CHK"	=>	"Website Muayenesi",
"SIDE_DOCUMENTATION"	=>	"Wiki Belgeleri",
"SIDE_VIEW_LOG"		=>	"Notu Görüntüle",

/*
 * For: sidebar-theme.php
 */
"SIDE_VIEW_SITEMAP"	=>	"Site Haritasını Görüntüle",
"SIDE_GEN_SITEMAP"	=>	"Site Haritası Oluştur",
"SIDE_COMPONENTS"	=>	"Bileşenleri Düzenle",
"SIDE_EDIT_THEME"	=>	"Temayı Düzenle",
"SIDE_CHOOSE_THEME"	=>	"Tema Seç",

/*
 * For: sidebar-pages.php
 */
"SIDE_CREATE_NEW"	=>	"Yeni Sayfa Oluştur",
"SIDE_VIEW_PAGES"	=>	"Tüm Sayfaları Görüntüle",

/*
 * For: sidebar-settings.php
 */
"SIDE_GEN_SETTINGS"	=>	"Genel Ayarlar",
"SIDE_USER_PROFILE"	=>	"Kullanıcı Profili",

/*
 * For: sidebar-backups.php
 */
"SIDE_VIEW_BAK"		=>	"Sayfa Yedeğini Görüntüle",
"SIDE_WEB_ARCHIVES"	=>	"Website Arşivleri",
"SIDE_PAGE_BAK"		=>	"Sayfa Yedekleri",

/*
 * For: error_checking.php
 */
"ER_PWD_CHANGE"		=>	"Otomatik olarak oluşturulan şifrenizi <a href=\"settings.php#profile\">değiştirmeyi</a> unutmayın&hellip;",
"ER_BAKUP_DELETED"	=>	"<b>%s</b> için yedek silindi.",
"ER_REQ_PROC_FAIL"	=>	"İşlem başarısız",
"ER_YOUR_CHANGES"	=>	"<b>%s</b> için değişiklikler kaydedildi",
"ER_HASBEEN_REST"	=>	"<b>%s</b> eski haline geri döndürüldü",
"ER_HASBEEN_DEL"	=>	"<b>%s</b> silindi",
"ER_CANNOT_INDEX"	=>	"Ana sayfanın URL'sini değiştiremezsiniz.",
"ER_SETTINGS_UPD"	=>	"Ayarlarınız güncellendi",
"ER_OLD_RESTORED"	=>	"Ayarlarınız eski haline geri döndürüldü",
"ER_NEW_PWD_SENT"	=>	"Yeni şifre belirtilen e-posta adresine gönderildi",
"ER_SENDMAIL_ERR"	=>	"E-posta gönderiminde sorun var. Lütfen tekrar deneyin",
"ER_FILE_DEL_SUC"	=>	"Dosya başarıyla silindi",
"ER_PROBLEM_DEL"	=>	"Dosyayı silerken bir sorun oluştu",
"ER_COMPONENT_SAVE"	=>	"Bileşenleriniz kaydedildi",
"ER_COMPONENT_REST"	=>	"Bileşenleriniz eski haline geri döndürüldü",
"ER_CANCELLED_FAIL"	=>	"Güncelleme iptal edildi",

/*
 * For: changedata.php
 */
"CANNOT_SAVE_EMPTY"	=>	"Sayfa, başlığı veya URL'si olmadan kaydedilemez",
"META_DESC"			=> "Website Tanımı",

/*
 * For: template_functions.php
 */
"FTYPE_COMPRESSED"	=>	"Sıkıştırılmış",
"FTYPE_VECTOR"		=>	"Vektör",
"FTYPE_FLASH"		=>	"Flash",
"FTYPE_VIDEO"		=>	"Video",
"FTYPE_AUDIO"		=>	"Ses",
"FTYPE_WEB"			=>	"Web",
"FTYPE_DOCUMENTS"	=>	"Belge",
"FTYPE_SYSTEM"		=>	"Sistem",
"FTYPE_MISC"		=>	"Diğer",
"IMAGES"			=>	"Resim",

/*
 * For: login_functions.php
 */
"FILL_IN_REQ_FIELD"	=>	"Lütfen tüm gerekli alanları doldurun",
"LOGIN_FAILED"		=>	"Giriş başarısız. Lütfen kullanıcı adınızı ve şifrenizi kontrol edin.",

/*
 * For: Date Format
 */
"DATE_FORMAT"		=>	"d.m.Y", // Gün.Ay.Yıl
"DATE_AND_TIME_FORMAT"	=>	"d.m.Y @ H:i:s", // Gün.Ay.Yıl @ Saat:Dakika:Saniye

/*
 * For: support.php
 */
"WELCOME_MSG"		=>	"İçerik yönetim sistemi olarak GetSimple'ı seçtiğiniz için teşekkürler!",
"WELCOME_P"			=>	"GetSimple içerik yönetimini mümkün olduğunca kolaylaştırır, sade ve dinamik ara yüzüyle web sitenizle etkileşim kurmayı zevkli hale getirir.</p><p><strong>İlk adımlarınızda şu ipuçlarının bir yararı olabilir:</strong></p>",
"GETTING_STARTED"	=>	"Başlarken",

/*
 * For: image.php
 */
"CURRENT_THUMBNAIL"	=> "Geçerli Küçük Resim",
"RECREATE"			=> "tekrar oluştur",
"CREATE_ONE"		=> "yeni bir tane oluştur",
"IMG_CONTROl_PANEL"	=> "Resim Kontrol Paneli",
"ORIGINAL_IMG"		=> "Özgün Resim",
"CLIPBOARD_INSTR"	=> "Tümünü Seç",
"CREATE_THUMBNAIL"	=> "Küçük Resim Oluştur",
"CROP_INSTR_NEW"	=> "Kare çizmek için <em>ctrl-B</em> veya <em>command-B</em> tuş kombinasyonlarını kullanabilirsiniz",
"SELECT_DIMENTIONS"	=> "Seçim Boyutu",
"HTML_ORIG_IMG"		=> "Özgün Resmin HTML Adresi",
"LINK_ORIG_IMG"		=> "Özgün Resmin Bağlantısı",
"HTML_THUMBNAIL"	=> "Küçük Resmin HTML Adresi",
"LINK_THUMBNAIL"	=> "Küçük Resmin Bağlantısı",
"HTML_THUMB_ORIG"	=> "Küçük Resimden Özgün Resme HTML Adresi",

/*
 * For: plugins.php
 */
"PLUGINS_MANAGEMENT"	=> "Eklenti Yönetimi",
"PLUGINS_INSTALLED"		=> "kurulu eklentiler",
"PLUGIN_DISABLED"		=> "Devre dışı bırakılmış eklenti",
"SHOW_PLUGINS"			=> "Kurulu Eklentiler",
"PLUGIN_NAME"			=> "Eklenti",
"PLUGIN_DESC"			=> "Açıklama",
"PLUGIN_VER"			=> "Sürüm",

/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/*
 * For: setup.php
 */
"ROOT_HTACCESS_ERROR"		=> "Kök dizinde .htaccess oluşturulması başarısız! Lütfen <b>.htaccess</b> içindekileri silin ve <b>%s</b> tümünü kopyalayıp yapıştırın.",
"REMOVE_TEMPCONFIG_ERROR"	=> "<b>%s</b> kaldırılması başarısız! Lütfen elle yapın.",
"MOVE_TEMPCONFIG_ERROR"		=> "<b>%s</b> yeniden adlandırılması başarısız! Lütfen elle yapın.",
"KILL_CANT_CONTINUE"		=> "Devam edilemiyor. Lütfen hataları düzeltin ve tekrar deneyin.",
"REFRESH"					=> "Yenile",
"BETA"						=> "Beta / Taşırılmış Kenar Baskısı",

/*
 * Misc Cleanup Work
 */

# new to 3.0
"HOMEPAGE_DELETE_ERROR"	=> "Anasayfayı silemezsiniz",
"NO_ZIPARCHIVE"			=> "ZipArchive uzantısı kurulu olmadığı için devam edilemiyor.",
"REDIRECT_MSG"			=> "Eğer tarayıcınız yönlenmezse, <a href=\"%s\">buraya tıklayın</a>",
"REDIRECT"				=> "Yönlendir",
"DENIED"				=> "Reddedildi",
"DEBUG_MODE"			=> "HATA AYIKLAMA MODU",
"DOUBLE_CLICK_EDIT"		=> "Düzenlemek için çift tıklayın",
"THUMB_SAVED"			=> "Küçük resim kaydedildi",
"EDIT_COMPONENTS"		=> "Bileşenleri Düzenle",
"REQS_MORE_INFO"		=> "Gerekli modüller hakkında daha fazla bilgi için <a href=\"%s\" target=\"_blank\" >gereksinimler</a> sayfasını ziyaret edin.",
"SYSTEM_UPDATE" 		=> "Sistem Güncellemesi",
"AUTHOR" 				=> "Yazar",
"ENABLE" 				=> "Etkinleştir",
"DISABLE" 				=> "Devre dışı bırak",
"NO_THEME_SCREENSHOT" 	=> "Tema görüntüsü yok",
"UNSAVED_INFORMATION" 	=> "Bu sayfadan ayrılmak üzeresiniz ve kaydedilmeyen girdileri kaybedebilirsiniz.",
"BACK_TO_WEBSITE" 		=> "Siteye Geri Dön",
"SUPPORT_FORUM" 		=> "Destek Forumu",
"FILTER" 				=> "Filtre",
"UPLOADIFY_BUTTON" 		=> "Dosya veya Resim Yükle",
"FILE_BROWSER"			=> "Dosya Tarayıcısı",
"SELECT_FILE" 			=> "Dosya seç",
"CREATE_FOLDER" 		=> "Klasör Oluştur",
"THUMBNAIL" 			=> "Küçük Resim",
"ERROR_FOLDER_EXISTS"	=> "Oluşturmak istediğiniz klasör hali hazırda zaten var",
"FOLDER_CREATED"		=> "Yeni klasör <b>%s</b> başarıyla oluşturuldu",
"ERROR_CREATING_FOLDER"	=> "Yeni klasör oluşturulurken bir sorun meydana geldi",
"DELETE_FOLDER"			=> "Klasörü Sil",
"FILE_NAME" 			=> "Dosya Adı",
"FILE_SIZE"				=> "Boyut",
"ARCHIVE_DATE"			=> "Arşiv Tarihi",
"CKEDITOR_LANG"			=> "en",

# new to 3.1 
"XML_INVALID"		=> "Geçersiz XML",
"XML_VALID"			=> "Geçerli XML",
"UPDATE_AVAILABLE"	=> "Şu sürüme yükselt:",
"STATUS"			=> "Durum",
"CLONE"				=> "Kopya",
"CLONE_SUCCESS"		=> "<b>%s</b> başarıyla kopyalandı",
"COPY"				=> "Kopyala",
"CLONE_ERROR"		=> "<b>%s</b> kopyalanırken bir sorun oluştu",
"AUTOSAVE_NOTIFY"	=> "Sayfa şu tarihte otomatik olarak kaydedildi:",
"MENU_MANAGER"		=> "Menü Yönetimi",
"GET_PLUGINS_LINK"	=> "Daha fazla eklenti indirin",
"SITEMAP_REFRESHED"	=> "Site haritası yenilendi",
"LOG_FILE_EMPTY"	=> "Bu not dosyası boş",
"SHARE"				=> "Paylaş",
"NO_PARENT"			=> "Bağsız",
"REMAINING"			=> "karakter kaldı",
"NORMAL"			=> "Normal",
"ERR_CANNOT_DELETE"	=> "<b>%s</b> silinemiyor. Lütfen elle silin.",
"ADDITIONAL_ACTIONS"=> "Diğer İşlemler",
"ITEMS"				=> "parçalar",
"SAVE_MENU_ORDER"	=> "Menü Sırasını Kaydet",
"MENU_MANAGER_DESC"	=> "İstediğiniz menü sırasını tanımlamak için başlıkları farenizle tutup ve sürükleyin.",
"MENU_MANAGER_SUCCESS"	=> "Yeni menü sırası kaydedildi",

/*
 * For: api related pages
 */
"API_ERR_MISSINGPARAM"	=> "parametresi yok",
"API_ERR_BADMETHOD"		=> "%s metodu yok",
"API_ERR_AUTHFAILED"	=> "doğrulama başarısız",
"API_ERR_AUTHDISABLED"	=> "doğrulama etkin değil",
"API_ERR_NOPAGE"		=> "%s diye bir sayfa yok",
"API_CONFIGURATION"		=> "API Yapılandırması",
"API_ENABLE"			=> "API'yi Etkinleştir",
"API_REGENKEY"			=> "Anahtar Oluştur",
"API_DISCLAIMER"		=> "Bu API'yi etkinleştirmekle, anahtarınıza sahip herhangi yabancı bir uygulamaya sitenize erişim izni veriyorsunuz. <b>Anahtarınızı sadece güvendiğiniz uygulamalara vermelisiniz.</b>",
"API_REGEN_DISCLAIMER"	=> "Yeni bir API anahtarı oluşturduğunuzda, bu anahtarı sitenize erişmek için API'nizi kullanan yabancı uygulamalara tekrar girmeniz gerekecek.",
"API_CONFIRM"			=> "EMİN MİSİNİZ?",

"X"					=> "tercüme edilmemiş",

/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE"		=> "Hata Ayıklama Konsolu"

);

?>